View Issue Details

IDProjectCategoryView StatusLast Update
0000399FineFriends[All Projects] Settingspublic2020-01-28 09:07
Reportertim Assigned Totim  
PriorityhighSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version1.7.x 
Target Version1.8.XFixed in Version1.8.X 
Summary0000399: Authentication app method cannot be disabled
DescriptionWhen trying to disable the Authentication App TFA method in the settings, an error is shown.
TagsBug

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-01-09 16:34 tim New Issue
2020-01-09 16:34 tim Status new => assigned
2020-01-09 16:34 tim Assigned To => tim
2020-01-09 16:34 tim Tag Attached: Bug
2020-01-09 16:36 tim Changeset attached => FineFriends develop 8fd16b70
2020-01-09 16:36 tim Status assigned => resolved
2020-01-09 16:36 tim Resolution open => fixed
2020-01-26 08:28 tim Fixed in Version => 1.8.X
2020-01-28 09:07 tim Changeset attached => FineFriends master 619be7f6